Subject: 24.5; doc string of `cl-reduce'

From: Drew Adams <[email-masked]>
Date: Sun, 17 Jul 2016 07:55:07 -0700 (PDT)

Please state in the doc string what the function does.  IOW,
explain/describe/specify what "reduce" means.  Do not suppose that Emacs
Lisp users are all familiar with functional programming etc.

If _you_ understand it, you should be able to describe it in a couple of
sentences.  It's not a complicated thing, but just repeating the word
"reduce" from the function name is not sufficient - not helpful.

In GNU Emacs 24.5.1 (i686-pc-mingw32)
 of 2015-04-11 on LEG570
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --prefix=/c/usr --host=i686-pc-mingw32'